var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":80,"id":652,"methods":[{"el":60,"sc":5,"sl":58},{"el":65,"sc":5,"sl":62},{"el":73,"sc":5,"sl":70},{"el":78,"sc":5,"sl":75}],"name":"HttpHead","sl":54}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_1042":{"methods":[{"sl":62},{"sl":70},{"sl":75}],"name":"testGetRedirectRequest","pass":true,"statements":[{"sl":63},{"sl":64},{"sl":71},{"sl":72},{"sl":77}]},"test_2283":{"methods":[{"sl":70},{"sl":75}],"name":"consumesBodyIfOriginSendsOneInResponseToHEAD","pass":true,"statements":[{"sl":71},{"sl":72},{"sl":77}]},"test_243":{"methods":[{"sl":62},{"sl":70},{"sl":75}],"name":"testGetRedirectRequest","pass":true,"statements":[{"sl":63},{"sl":64},{"sl":71},{"sl":72},{"sl":77}]},"test_3464":{"methods":[{"sl":62},{"sl":70},{"sl":75}],"name":"testGetRedirectRequest","pass":true,"statements":[{"sl":63},{"sl":64},{"sl":71},{"sl":72},{"sl":77}]},"test_4074":{"methods":[{"sl":70},{"sl":75}],"name":"consumesBodyIfOriginSendsOneInResponseToHEAD","pass":true,"statements":[{"sl":71},{"sl":72},{"sl":77}]},"test_4744":{"methods":[{"sl":62},{"sl":70},{"sl":75}],"name":"testGetRedirectRequest","pass":true,"statements":[{"sl":63},{"sl":64},{"sl":71},{"sl":72},{"sl":77}]},"test_4983":{"methods":[{"sl":62},{"sl":70},{"sl":75}],"name":"testGetRedirectRequest","pass":true,"statements":[{"sl":63},{"sl":64},{"sl":71},{"sl":72},{"sl":77}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [4983, 3464, 243, 4744, 1042], [4983, 3464, 243, 4744, 1042], [4983, 3464, 243, 4744, 1042], [], [], [], [], [], [4983, 3464, 243, 4074, 2283, 4744, 1042], [4983, 3464, 243, 4074, 2283, 4744, 1042], [4983, 3464, 243, 4074, 2283, 4744, 1042], [], [], [4983, 3464, 243, 4074, 2283, 4744, 1042], [], [4983, 3464, 243, 4074, 2283, 4744, 1042], [], [], []]
